@ECHO OFF
echo This program will create an ISO Image from the files in the "U3CUSTOM" folder.
echo Author: Tyrone Davis (U3Hacker)
echo The label Of The ISO will be U3CUSTOM and will be placed in the "BIN" folder.
echo The label Of The U3 CD-ROM will be "U3".
goto createiso

:createiso
	cd BIN
	for /F "tokens=1-4 delims=:., " %%a in ('time/T') do set TIME=%%a%%b%%c
        for /F "tokens=1-4 delims=/- " %%A in ('date/T') do set DATE=%%B%%C%%D
	if exist U3CUSTOM.ISO ren U3CUSTOM.ISO U3CUSTOM.ISO.%TIME%%DATE%
	ISOIMAGE -lU3 -nt -h ..\U3CUSTOM U3CUSTOM.ISO  
	pause
	goto exitcmd

:exitcmd
	exit